*{padding:0;margin:0;}
.tal { text-align:left; }
.tac { text-align:center; }
.tar { text-align:right; }
.vat { vertical-align:top; }
.vam { vertical-align:middle; }
.vab { vertical-align:bottom; }
.lt { text-align:left;vertical-align:top; }
.lm { text-align:left;vertical-align:middle; }
.lb { text-align:left;vertical-align:bottom; }
.ct { text-align:center;vertical-align:top; }
.cm { text-align:center;vertical-align:middle; }
.cb { text-align:center;vertical-align:bottom; }
.rt { text-align:right;vertical-align:top; }
.rm { text-align:right;vertical-align:middle; }
.rb { text-align:right;vertical-align:bottom; }
.bn { border:none; }
.b1 { border:1px solid #000; }
.ma { margin:auto; }
.fl { float:left; }
.fr { float:right; }

.homt td {
background-color: #F3EDEC;
}

.homtw td {
background-color: #FFF;
}

.hplayers {
font:bold 12px arial;
color: #900;
}

/*
.tableout {
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
border:1px solid #900;
padding:4px;
margin-bottom:6px;
}

.tablein {
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
border:1px solid #900;
padding:4px;
background-color:#CCC;
margin-bottom:6px;
}
*/

.rssitem {
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
border:1px solid #900;
padding-top:0;
padding-left:20px;
padding-bottom:0;
padding-right:20px;
background-color:#FFF;
}

.rssitem1 {
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
border:1px solid #CDD;
padding-top:0;
padding-left:20px;
padding-bottom:0;
padding-right:20px;
background-color:#FF9;
}

h3 {
font:bold 1em arial;
color:#900;
}

.feedtitle {
font-family: arial;
font-weight: bold;
color: #666;
text-align:left;
padding-left:4px;
border: none;
}

.feeddesc {
font-family: arial;
color: #00F;
margin-top:-28px;
text-align:left;
border: none;
}

.feeddate {
font:10px arial;
color: #666;
text-decoration:none;
padding-left:4px;
text-align:left;
border: none;
}

a:link, a:visited { text-decoration:none; }
a:hover { font-weight: bold; }

.isps {
font:13px arial;
text-decoration: none;
color: blue;
padding:0 0 0 20px;
}

/*
#content {
width:800px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
border:1px solid #F00;
margin-top:4px;
margin-bottom:4px;
background-color:#FF9;
}
*/

#bodyclass {
width:60%;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
border:1px solid #F00;
margin-top:4px;
padding-top:10px;
background-color:#FF9;
}

#col1 {
margin-top:10px;
width:160px;
float:left;
padding-top:8px;
}

#col2 {
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
border:1px solid #FF9;
margin-top:6px;
margin-bottom:30px;
padding-top:6px;
padding-left:160px;
text-align:left;
}

#col3 {
float:right;
width:160px;
border:1px solid #00F;
}

#result {
width:800px;
}

.item_title {
/*font:bold 16px arial;*/
font-family: arial,"Times New Roman",Georgia,Serif,arial;
color:#00F;
text-decoration:underline;
background-color:#FFF;
text-align:left;
padding-left:4px;
width:596px;
margin-top:10px;
}

